/* Two Images (span is Wide) */

.two-wide-gallery{
    padding: 0;
	text-align: justify;
	width: 200%;
	margin-left: -50%;
	margin-top: 30px;
	margin-bottom: 10px;
}

.two-wide-card{
	display: inline-block;
	padding: 110px 17.5px 17.5px 17.5px;
	margin: -90px 0 0 0;
	vertical-align: top;
	width: calc((100% - 75px)/2);
	height: auto;
	overflow: hidden;
}

.two-wide-image{
    height: auto;
    width: 100%;
	background-size: auto 100%;
    background-position: center;
    background-repeat: no-repeat;
	overflow: hidden;
}

.two-wide-image img{
    width: 100%;
    height: 100%;
    vertical-align: bottom;
    object-fit: cover;
}

.sticky{
	position: sticky;
	position: -webkit-sticky;
	top: 10px;
}

@media screen and (max-width:500px){
    .two-wide-gallery{
	    width: auto;
	    margin-left: 0;
	    overflow-x: auto;
    	overflow-y: hidden;
	    white-space: normal;
	    -webkit-overflow-scrolling: touch;
	    flex-flow: row wrap;
	    justify-content: center;
	    display: flex;
    }
    .two-wide-card{
        padding: 10px 2%;
        margin: 0;
        width: 100%;
    }
    .two-wide-image{
        height: auto;
    }
}

@media (max-width:930px) and (min-width:501px){
    .two-wide-gallery{
	    width: auto;
	    margin-left: 0;
	    overflow-x: auto;
    	overflow-y: hidden;
	    white-space: normal;
	    -webkit-overflow-scrolling: touch;
	    flex-flow: row wrap;
	    justify-content: center;
	    display: flex;
    }
    .two-wide-card{
        padding: 10px 2%;
        width: 100%;
    }
    .two-wide-image{
        height: auto;
    }
}

@media (max-width:1200px) and (min-width:931px){
    .two-wide-gallery{
	    width: 150%;
	    margin-left: -25%;
}